.notice, .msg-error, .msg-ok {
	width: auto; height: 35px; line-height:35px;
	padding: 0 15px;
	color: #536f18;
	font-size: 12px;
	background: #ecf7d4;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius: 4px;
	border: 1px solid #9acb34;
}

.msg-error { background-color: #f8d6d3; border-color: #cd3232; color: #711717; }
.msg-ok {}

a { cursor: pointer !important; }
pre textarea {
	width: 750px;
	height: 200px;
    background: #C4C4C4;
    padding: 0;
	border: none;
	color: white;
	resize:none;
}
.cssdropdown img {
	display: inline-block;
	width: 16px;
	height: 16px;
}

.settings-table input, .settings-table select { display: inline-block !important; width: auto !important; height: auto !important; }
label.settings-table {color: #3E4651; }
#counters_img {
	padding: 5px;
}
	#counters_img .img img { padding: 2px; }
	#counters_img .sel img { padding: 1px; border: 1px solid red; }

.referer { width: 690px; white-space: nowrap; overflow: hidden;}
.nowrap { width: 449px; white-space: nowrap; overflow: hidden;}

.private, .public { width:10px; height:11px; display:inline-block; background:transparent url(/i/ic/sprite.png) -9px -130px  no-repeat;}
.public { background-position:-27px -130px; }

tr:hover .public { background-position:-27px -150px; }

#logotype-helloween {
	width: 278px; height: 82px;
	margin: -2px 0 0 -40px;
	display: block;
	float: left;
	background: transparent url(/ii/ic/logo-helloween2.png) top left no-repeat;
}

.m-sel, #sel_sites { width: 408px; 	-webkit-border-radius:6px; -moz-border-radius:6px; border-radius: 6px; border: 1px solid #ACACAC; overflow:hidden; margin-top:10px; padding:6px; } 
.m-sel option, #sel_sites option { margin:6px; }
.checkbox { cursor: pointer; }
.note { font-size: 11px; border: 1px dashed silver; padding: 5px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius: 4px; margin-top: 5px; }

.sites_users h3 { font-size: 20px; }
a.remove-user { color: #C44A4E; font-weight: bold; }

dl { margin-bottom:50px; }
dl dt {
	float:left;
	width: 200px;
	margin-right:10px;
    padding:5px;
	
	white-space: nowrap;
	overflow: hidden;
	
    background:#5f9be3;
    color:#fff;
    font-weight:bold;
}
dl dd {
	float:left;
	width: 150px;
    margin:2px 0;
    padding:5px 0;
}

.remove-user { color: #cd3232 !important;}

#dashboard ul li { font-size: 11px; font-weight: bold; }
#dashboard ul li.desc { width: 77px; }

#dashboard .digit { width:14px; height:22px; display:inline-block; background:transparent url(/ii/ic/digits-small.png) -10px -10px no-repeat; margin-right:1px; }

#dashboard .d1 { background-position:-10px -10px; width:12px; }
#dashboard .d2 { background-position:-34px -10px; }
#dashboard .d3 { background-position:-58px -10px; }
#dashboard .d4 { background-position:-82px -10px; }
#dashboard .d5 { background-position:-106px -10px; }
#dashboard .d6 { background-position:-130px -10px; }
#dashboard .d7 { background-position:-154px -10px; }
#dashboard .d8 { background-position:-178px -10px; }
#dashboard .d9 { background-position:-202px -10px; }
#dashboard .d0 { background-position:-226px -10px; }
#dashboard .comma { background-position:-250px -26px; width:6px; height:13px; margin-bottom: -4px; }

#dashboard ol, #dashboard ul, #dashboard ul li { white-space: nowrap; }

#impression-visitors h1,
#online-visitors h1,
#today h1 { white-space: nowrap; }

tspan { display: block; }